Bug 40949 - slrn do not know configuration directives
slrn do not know configuration directives
Product: Red Hat Linux
Classification: Retired
Component: slrn (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2001-05-16 15:19 EDT by Stephan "\sh" Hermann
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-16 20:46:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
functional version of slrn for 7.1 (254.57 KB, application/octet-stream)
2001-05-16 20:45 EDT, Stephan "\sh" Hermann
no flags Details

  None (edit)
Description Stephan "\sh" Hermann 2001-05-16 15:19:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.4.3-2.14.22 i686)

Description of problem:

How reproducible:

Steps to Reproduce:
1. edit .slrnrc 
2. input >> set overview_date_format "%d.%m.%y"
3. start slrn


Actual Results:  slrn raises an error with complaining about a syntax error
in the line with the overview_date_format setting

Expected Results:  slrn has to start without any problems.

Additional info:

I've download the latest release of slrn version number:
I've download the SRPM of slrn of Seawolf.
installed the rpm, changed the spec file to meet the specs of,
deleted slrnpull and patches.

startet a rpm -ba slrn.spec 
installed the result rpm file....see it works....

you can find the newly build RPM file on
Comment 1 Stephan "\sh" Hermann 2001-05-16 20:45:57 EDT
Created attachment 18690 [details]
functional version of slrn for 7.1
Comment 2 Stephan "\sh" Hermann 2001-05-16 20:46:42 EDT
attached a function version of the slrn package.


Comment 3 Bill Nottingham 2001-05-16 21:06:18 EDT
Um, you specified an invalid configuration directive for the version in 7.1.

What did you expect to happen?
Comment 4 Bill Nottingham 2001-05-16 21:10:03 EDT
FWIW, slrn- is currently in rawhide.
Comment 5 Stephan "\sh" Hermann 2001-05-17 04:30:29 EDT

It was my mistake...
the configuration directives are introduced in and not in
no matter, it's my fault, but the documentation of slrn without saying anything
about date and version 
of introducing this directives is also buggy.



Note You need to log in before you can comment on or make changes to this bug.